<!DOCTYPE html>
<html lang="ru">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1"/>
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
  <link rel="stylesheet" href="slick.css"/>
  <link rel="stylesheet" href="style.css"/>
  <link rel="stylesheet" href="slick-theme.css"/>
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:400,700,800&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">
  <script src="jquery-3.4.1.min.js" defer></script>
  <script  src="slick.min.js" defer></script>
  <script  src="new.js" defer></script>
  <script src="https://kit.fontawesome.com/94e1320734.js" crossorigin="anonymous"></script>
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.0/umd/popper.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.0/js/bootstrap.min.js"></script>
        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
        <script src="hy-drawer.js"></script>
        <script src="hy-drawer-my-handler.js" defer></script>
        <script defer src="slick/slick.min.js"></script>
        <script defer src="slick.js"></script>
        <link rel="stylesheet" type="text/css" href="hy-drawer-style.css"/>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
        <link rel="stylesheet" type="text/css" href="style.css"/>
        <link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet">
        <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
        <link rel="stylesheet" type="text/css" href="slick/slick.css"/>
        <link rel="stylesheet" type="text/css" href="slick/slick-theme.css"/>
        <link rel="stylesheet" href="style.css" media="screen">

  <style>
      .popup-fade {
        display: none;
      }
      .popup-fade:before {
        content: '';
        background: #000;
        position: fixed; 
        left: 0;
        top: 0;
        width: 100%; 
        height: 100%;
        opacity: 0.7;
        z-index: 9999;
      }
      .popup {
        position: fixed;
        top: 20%;
        left: 25%;
        padding: 20px;
        width: 50%;
        background: #fff;
        z-index: 99999;
        opacity: 1;	
      }
      #popup-close {
        position: absolute;
        top: 10px;
        right: 10px;
      }
      #form_button {
        background: #32ab23;
        color: white;
        position: absolute;
        bottom: 10px;
        left:50%;
        margin-left:-60px;
      }
      .btn {
        color: white;
      }
      .field {
        width: 100%;
        border: 0;
        padding: 5px;
        background-color: #e5e6ea;
      }
      #fields {
        margin: 15px 0 0 0;
      }
      #comment {
        margin: 20px 0 0 0;
      }
      </style>
  <title>Главная</title>
</head>
<body>
<header class="container py-3 d-flex justify-content-between align-elements-center">
  <div class="mob nav-mob" data-toggle-id="vspliv-mob"><i data-toggle-id="vspliv-mob" class="fa fa-navicon fa-lg" aria-hidden="true"></i></div>
  <div>
  <span><img src="logo.jpg" alt="Новый век агротехнологий"/></span>
  <span class="zag">Новый век агротехнологий</span>
  </div>
  <div class="mob search-mob"><i class="fa fa-search fa-lg search-mob mob" aria-hidden="true"></i></div>
  <div class="comp">
  <i class="fa fa-check" aria-hidden="true"></i><a href="" class="spis"> Капельное орошение</a><br>
  <i class="fa fa-check" aria-hidden="true"></i><a href="" class="spis"> Упаковка для кормовых культур</a><br>
  <i class="fa fa-check" aria-hidden="true"></i><a href="" class="spis"> Упаковка для овощных культур</a>
  </div>
  <div class="comp">
    <h6 class="ssilka zv">8 800 555-86-88</h6>
    <h6 class="zv free">Звонок по России - бесплатный</h6>
    <h6 class="ssilka zv mt-2">info@neo-agriservis.ru</h6>
    <h6 class="zv">Пн.-Пт.: 8:30 - 17:00</h6>
  </div>
  <div class="btn-zay comp">Заказать звонок</div>
</header>
<main>
  <nav class="comp">
    <div class="container">
      <div class="row nav justify-content-between" >
        <button data-toggle-id="vspliv" class="nav-el text-center ram nob"><i class="fa fa-navicon fa-lg" data-toggle-id="vspliv" aria-hidden="true"></i> ПРОДУКЦИЯ</button>
        <a class="nav-el text-center bram" href="">УСЛУГИ</a>
        <a class="nav-el text-center bram" href="">РЕАЛИЗОВАННЫЕ ПРОЕКТЫ</a>
        <a class="nav-el text-center bram" href="">СТАТЬИ</a>
        <a class="nav-el text-center bram" href="">КЛИЕНТЫ</a>
        <a class="nav-el text-center bram" href="">О КОМПАНИИ</a>
        <a class="nav-el text-center bram" href="">КОНТАКТЫ</a>
        <a class="nav-el text-center ram search" href=""><i class="fa fa-search fa-lg " aria-hidden="true"></i></a>
        <div id="vspliv" hidden>
          <a class="nav-el bram" href=""> КАПЕЛЬНОЕ ОРОШЕНИЕ</a>
          <a class="nav-el bram" href="">УПАКОВКА ДЛЯ ОВОЩНЫХ КУЛЬТУР</a>
          <a class="nav-el bram" href="">УПАКОВКА ДЛЯ КОРМОВЫХ КУЛЬТУР</a>
        </div>
      </div>

    </div>
  </nav>
  <nav class="mob">
    <div id="vspliv-mob" hidden>
          <div class="d-flex flex-column justify-content-between">
              <a class="nav-el bram" href=""> КАПЕЛЬНОЕ ОРОШЕНИЕ</a>
              <a class="nav-el bram" href="">УПАКОВКА ДЛЯ ОВОЩНЫХ КУЛЬТУР</a>
              <a class="nav-el bram" href="">УПАКОВКА ДЛЯ КОРМОВЫХ КУЛЬТУР</a>
              <a class="nav-el bram" href="">УСЛУГИ</a>
              <a class="nav-el bram" href="">РЕАЛИЗОВАННЫЕ ПРОЕКТЫ</a>
              <a class="nav-el bram" href="">СТАТЬИ</a>
              <a class="nav-el bram" href="">КЛИЕНТЫ</a>
              <a class="nav-el bram" href="">О КОМПАНИИ</a>
              <a class="nav-el bram" href="">КОНТАКТЫ</a>
      </div>
      </div>
  </nav>
  <div class="video">
    <video preload="auto" autoplay="autoplay" loop="loop" muted="muted">
      <source src="r.mp4">
    </video>
      <div class="video-text">
        <h1>Новый век агротехнологий</h1>
        <h5>Мы создаем и внедряем инновационные технологии интеллектуального орошения, повышающие эффективность сельского хозяйства и качество агрокультур</h5>
      </div>
      <div class="video-kard container d-flex justify-content-between flex-wrap">
        <div class="kard"><img src="kap.png" class="v1" alt="Капельное орошение"><img class="img i1" src="20190521164653_0.jpg" alt="Капельное орошение"><br><div class="text-kard"><p>Капельное орошение</p></div></div>
        <div class="kard"><img src="a.png" class="v2" alt="Сетка сеновязальная"><img class="img i2" src="1557319022494.jpeg" alt="Сетка сеновязальная"><br><div class="text-kard"><p>Сетка сеновязальная</p></div></div>
        <div class="kard"><img src="ov.png" class="v3" alt="Упаковка для овощных культур"><img class="img i3" src="DSC00607.jpg" alt="Упаковка для овощных культур"><br><div class="text-kard"><p>Упаковка для овощных культур</p></div></div>
      </div>
  </div>
  <div class="container mt-5">
    <h2 class="kap">Реализованные проекты систем капельного орошения</h2>
    <h3 class="right comp"><i class="fa fa-pagelines" aria-hidden="true"></i> ВСЕ ПРОЕКТЫ</h3>
    <div class="d-flex justify-content-between proj">
      <div class="col-sm-12 col-md-3 first"><br><a href="" class="text-pic">КАПЕЛЬНЫЙ ПОЛИВ САЛАТА В ЦФО</a><div class="sticons"><i class="fa fa-eye" aria-hidden="true"> 54</i><span>01.11.2019</span><i class="fa fa-thumbs-up" aria-hidden="true">0</i><i class="fa fa-thumbs-down" aria-hidden="true">0</i></div></div>
      <div class="col-sm-12 col-md-3 second"><br><a href="" class="text-pic">КАПЕЛЬНЫЙ ПОЛИВ МАЛИНЫ В ЦФО</a><div class="sticons"><i class="fa fa-eye" aria-hidden="true"> 54</i><span>01.11.2019</span><i class="fa fa-thumbs-up" aria-hidden="true">0</i><i class="fa fa-thumbs-down" aria-hidden="true">0</i></div></div>
      <div class="col-sm-12 col-md-3 third"><br><a href="" class="text-pic">КАПЕЛЬНЫЙ ПОЛИВ МОРКОВИ В КАЗАХСТАНЕ</a><div class="sticons"><i class="fa fa-eye" aria-hidden="true"> 54</i><span>01.11.2019</span><i class="fa fa-thumbs-up" aria-hidden="true">0</i><i class="fa fa-thumbs-down" aria-hidden="true">0</i></div></div>
      <div class="col-sm-12 col-md-3 fourth"><br><a href="" class="text-pic">КАПЕЛЬНЫЙ ПОЛИВ ОВОЩЕЙ В ПФО</a><div class="sticons"><i class="fa fa-eye" aria-hidden="true"> 54</i><span>01.11.2019</span><i class="fa fa-thumbs-up" aria-hidden="true">0</i><i class="fa fa-thumbs-down" aria-hidden="true">0</i></div></div>
    </div>
    <h3 class="stright mob"><i class="fa fa-pagelines" aria-hidden="true"></i> ВСЕ ПРОЕКТЫ</h3>
  </div><br><br><br><br>
  <div class="container mt-5">
    <h2 class="kap">Преимущества компании "Новый век агротехнологий"</h2>
    <div class="d-flex justify-content-between mt-5 flex-wrap">
      <div class="col-sm-12 col-md-4"><img src="1.png" class="icon" alt="Иконка"><div><h5>Более 20 лет на рынке</h5><h6 class="podtext">Многолетний опыт производства и поставки, начиная с 1998 года</h6></div></div>
      <div class="col-sm-12 col-md-4 mo"><img src="4.png" class="icon" alt="Иконка"><div><h5>Ведущий отечественный производитель</h5><h6 class="podtext">Крупнейший отечественный производитель систем капельного орошения <span class="bb">NEO-DRIP</span></h6></div></div>
      <div class="col-sm-12 col-md-4"><img src="6.png" class="icon" alt="Иконка"><div><h5>Полный сервис</h5><h6 class="podtext">Мы предоставляем полный сервис по обслуживанию систем капельного орошения</h6></div></div>
    </div>
  </div>
  <div class="container otstup">
    <div class="d-flex justify-content-between flex-wrap align-items-center">
      <h2>Нам доверяют</h2><h3 class="right mini"><i class="fa fa-stack-exchange " aria-hidden="true"></i> ВСЕ КЛИЕНТЫ</h3>
    </div>
    <div class="d-flex flex-row justify-content-center flex-wrap mt-5 align-items-center">
      <div class="org"><img class="um" src="201.jpg" alt="Покровские овощи"></div>
      <div class="org"><img class="um" src="202.gif" alt="ЗАО Бирюли"></div>
      <div class="org"><img class="o203 dl" src="203.png" alt="КФХ Юзефов"></div>
      <div class="org"><img class="dl" src="374544.jpg" alt="Слава картофелю"></div>
      <div class="org"><img class="um" src="bogomaz-logo.png" alt="КФХ Богомаз"></div>
      <div class="org"><img class="vniz dl" src="_olcqEoeag65jRsN.png" alt="ФХ Пуцко"></div>
      <div class="org"><img class="um" src="a.jpg" alt="Самарские овощи"></div>
      <div class="org"><img class="um" src="_001.png" alt="Меленский картофель"></div>
      <div class="org"><img class="vniz dl" src="latkin-logo.jpg" alt="Латкин"></div>
    </div>
  </div>
  <div class="rev">
  <div class="container mt-5">
    <div class="d-flex justify-content-between flex-wrap mb-5">
        <h2>Отзывы наших клиентов</h2><h3 class="right comp"><i class="fa fa-stack-exchange" aria-hidden="true"></i> ВСЕ ОТЗЫВЫ</h3>
    </div>
    <div class="d-flex" id="slider">
        <div class="col-md-3 col-sm-3"><div class="kkk"><img src="201.jpg" alt="Картинка 1" class="option otz" style="width: 100px"><h6 class="bb otziv1">ПСССПК «ЦКП» «Покровские овощи»</h6><h6 class="otziv">Благодарим ЗАО «Новый век агротехнологий» за взаимовыгодное сотрудничество.</h6><i class="fa fa-search otgr" aria-hidden="true">Читать полностью</i><i class="fa fa-file-text otright otgr" aria-hidden="true"> Фотоскан</i></div></div>        
        <div class="col-md-3 col-sm-3"><div class="kkk"><img src="06.gif" alt="Картинка 1" class="option otz" style="width: 100px"><h6 class="bb otziv1">ЗАО "БИРЮЛИ"</h6><h6 class="otziv">Компания ЗАО "Бирюли" выражает Вам свою благодарность  компании ЗАО «Новый век агротехнологий» за качественную и своевременную поставку  упаковочных материалов.</h6><i class="fa fa-search otgr" aria-hidden="true">Читать полностью</i><i class="fa fa-file-text otright otgr" aria-hidden="true"> Фотоскан</i></div></div>         
        <div class="col-md-3 col-sm-3"><div class="kkk"><h6 class="bb otziv1">ООО "Агротех"</h6><h6 class="otziv">Компания ЗАО «Новый век агротехнологий» уже давно является нашим партнером по поставке упаковочных материалов для овощей.</h6><i class="fa fa-search otgr" aria-hidden="true">Читать полностью</i><i class="fa fa-file-text otright otgr" aria-hidden="true"> Фотоскан</i></div></div>   
        <div class="col-md-3 col-sm-3"><div class="kkk"><img src="201.jpg" alt="Картинка 1" class="option otz" style="width: 100px"><h6 class="bb otziv1">ПСССПК «ЦКП» «Покровские овощи»</h6><h6 class="otziv">Благодарим ЗАО «Новый век агротехнологий» за взаимовыгодное сотрудничество.</h6><i class="fa fa-search otgr" aria-hidden="true">Читать полностью</i><i class="fa fa-file-text otright otgr" aria-hidden="true"> Фотоскан</i></div></div>           
        <div class="col-md-3 col-sm-3"><div class="kkk"><img src="06.gif" alt="Картинка 1" class="option otz" style="width: 100px"><h6 class="bb otziv1">ЗАО "БИРЮЛИ"</h6><h6 class="otziv">Компания ЗАО "Бирюли" выражает Вам свою благодарность  компании ЗАО «Новый век агротехнологий» за качественную и своевременную поставку  упаковочных материалов.</h6><i class="fa fa-search otgr" aria-hidden="true">Читать полностью</i><i class="fa fa-file-text otright otgr" aria-hidden="true"> Фотоскан</i></div></div>         
        <div class="col-md-3 col-sm-3"><div class="kkk"><h6 class="bb otziv1">ООО "Агротех"</h6><h6 class="otziv">Компания ЗАО «Новый век агротехнологий» уже давно является нашим партнером по поставке упаковочных материалов для овощей.</h6><i class="fa fa-search otgr" aria-hidden="true">Читать полностью</i><i class="fa fa-file-text otright otgr" aria-hidden="true"> Фотоскан</i></div></div>   
  </div><br>
  <h3 class="mob"><i class="fa fa-stack-exchange" style="color: #24aa17;" aria-hidden="true"></i><span class="stright" style="color:white; text-decoration-color : white;"> ВСЕ ОТЗЫВЫ</span></h3>
  </div>
</div>
  <div class="container d-flex otstup st-mob">
    <div class="mb-3 col-md-3 col-sm-4"><h2 class="mb-5">Статьи</h2><h6 class="podtext">Здесь будут представлены публикации для сельхозорганизаций и фермерских хозяйств</h6><div class="comp"><i class="fa fa-file-text stright bb" aria-hidden="true"></i><span class="stright"> ВСЕ СТАТЬИ</span></div></div>
    <div class="mb-3 col-md-3 col-sm-4 one"><br><div class="sttext"><a href="" style="color: white">ЛЕНТЫ ДЛЯ КАПЕЛЬНОГО ОРОШЕНИЯ: ВИДЫ, ОСОБЕННОСТИ, ПРАВИЛА ВЫБОРА</a><p class="nn">Капельный полив имеет массу преимуществ: обеспе...</p></div><div class="sticons"><i class="fa fa-eye" aria-hidden="true"> 54</i><span>01.11.2019</span><i class="fa fa-thumbs-up" aria-hidden="true">0</i><i class="fa fa-thumbs-down" aria-hidden="true">0</i></div></div>
    <div class="mb-3 col-md-3 col-sm-4 two"><br><div class="sttext"><a href="" style="color: white">ОРГАНИЗАЦИЯ ОРОШЕНИЯ В ПИТОМНИКАХ</a><p class="nn">Технология полива культурных растений в питомни...</p></div><div class="sticons"><i class="fa fa-eye" aria-hidden="true"> 54</i><span>01.11.2019</span><i class="fa fa-thumbs-up" aria-hidden="true">0</i><i class="fa fa-thumbs-down" aria-hidden="true">0</i></div></div>
    <div class="mb-3 col-md-3 col-sm-4 three"><br><div class="sttext"><a href="" style="color: white">МЕТОДИКА РАСЧЕТА СИСТЕМ КАПЕЛЬНОГО ОРОШЕНИЯ</a><p class="nn">Эффективность функционирования системы капельно...</p></div><div class="sticons"><i class="fa fa-eye" aria-hidden="true"> 54</i><span>01.11.2019</span><i class="fa fa-thumbs-up" aria-hidden="true">0</i><i class="fa fa-thumbs-down" aria-hidden="true">0</i></div></div>
  </div>
  <div class="new">
  <div class="container d-flex justify-content-between flex-wrap mb-5">
    <h2>Архив новостей</h2><h3 class="right comp"><i class="fa fa-calendar" aria-hidden="true"></i> ВСЕ НОВОСТИ</h3>
  </div>
  <div class=" container d-flex justify-content-between mt-5 flex-wrap">
        <div class="col-sm-12 col-md-3"><div class="inf"><span class="chislo">06</span><span class="month">сентября</span><div class="news bb">Компания ЗАО «Новый век агротехнологий» впервые примет участие в «Дне поля Ставропольского края 2019»</div><div class="zv">С 19 по 20 сентября 2019 года, на территории выставочного комплекса АПК Ставропольского края, пройдет «День поля Ставропольского края 2019».</div><div class="btn-podr">Подробнее</div></div></div>
        <div class="col-sm-12 col-md-3"><div class="inf"><span class="chislo">26</span><span class="month">августа</span><div class="news bb">Средние оптовые цены на белокочанную капусту в России в 2019 году, данные на 2 августа 2019 г.</div><div class="zv">Специалисты Экспертно-аналитического центра агробизнеса "АБ-Центр" www.ab-centre.ru подготовили очередное еженедельное исследование рынка картофеля и овощей (см. </div><div class="btn-podr">Подробнее</div></div></div>
        <div class="col-sm-12 col-md-3"><div class="inf"><span class="chislo">12</span><span class="month">августа</span><div class="news bb">Средние оптовые цены на помидоры в России в 2019 году, данные на 2 августа</div><div class="zv">Специалисты Экспертно-аналитического центра агробизнеса "АБ-Центр" www.ab-centre.ru подготовили очередное еженедельное исследование рынка картофеля и овощей (см. </div><div class="btn-podr">Подробнее</div></div></div>
        <div class="col-sm-12 col-md-3"><div class="inf"><span class="chislo">01</span><span class="month">августа</span><div class="news bb">Компания ЗАО «Новый век агротехнологий» примет участие в выставке «БелгородАгро - 2019»</div><div class="zv">Приглашаем Вас посетить стенд нашей компании № 39</div><div class="btn-podr">Подробнее</div></div></div>
  </div>
  <h3 class="mob ml-2 pb-3"><i class="fa fa-stack-exchange" style="color: #24aa17;" aria-hidden="true"></i><span class="stright" style="color:white; text-decoration-color : white;"> ВСЕ НОВОСТИ</span></h3>
</div>
<div class="comp ff">
  <div class="container otstup d-flex ">
    <div style="width: 600px;" class="mt-5">
      <h2>Связаться с нами</h2><br><br>
      <h5 class="zv">Если у вас есть вопросы по нашей продукции или вы хотели бы оставить свои комментарии или предложения, пожалуйста, свяжитесь нами. Наши специалисты всегда рады ответить на ваши вопросы.</h5>
      <br><br><div class="d-flex align-items-center"><div class="btn-zay">Оставить заявку</div><div class="ml-5 ff_contacts"><h3 class="stright"><i class="fa fa-phone-square" aria-hidden="true"></i> ВСЕ КОНТАКТЫ</h3></div></div>
    </div>
    <div class="ff_logo"><img src="CedF7OiYdWU.jpg" alt="Логотип"/></div>
  </div>
</div>
</main>
  <footer class="comp">
    <div class="container py-3 d-flex justify-content-between">
    <div>
      <span><img src="logo.jpg" alt="Новый век агротехнологий"/></span>
      <span class="zag">Новый век агротехнологий</span>
      </div>
      <div>
      <i class="fa fa-check" aria-hidden="true"></i><a href="" class="spis"> Капельное орошение</a><br>
      <i class="fa fa-check" aria-hidden="true"></i><a href="" class="spis"> Упаковка для кормовых культур</a><br>
      <i class="fa fa-check" aria-hidden="true"></i><a href="" class="spis"> Упаковка для овощных культур</a>
      </div>
      <div>
        <h6 class="ssilka zv">8 800 555-86-88</h6>
        <h6 class="zv free">Звонок по России - бесплатный</h6>
        <h6 class="ssilka zv mt-2">info@neo-agriservis.ru</h6>
        <h6 class="zv">Пн.-Пт.: 8:30 - 17:00</h6>
      </div>
      <div>
        <h6 class="zv">Мы в соц сетях</h6>
        <i class="fa fa-instagram soc fa-2x" aria-hidden="true"></i>
        <i class="fa fa-vk soc fa-2x" aria-hidden="true"></i>
        <i class="fa fa-youtube-play soc fa-2x" aria-hidden="true"></i>
      </div>
      </div>
  </footer>
  <!--form start-->
  <div class="popup-fade" id="form_link">
      <div class="popup">
        <i class="fas fa-times fa-lg" id="popup-close"></i>
        <form class="ajaxForm" action="https://formcarry.com/s/eDA5IVwfbLO" method="POST" accept-charset="UTF-8">
          <div id="fields">
            <div class="form-group">
              <input class="field" id="name" name="name" placeholder="ФИО" type="text" value="" size="60" />
            </div>
            <div class="form-group">
              <input class="field" id="phone" name="phone" placeholder="Телефон" type="text" value="" size="60" />
            </div>
            <div class="form-group">
              <select class="field" id="region" name="region">
                  <option value="" disabled selected id="reg">Регион</option>
                  <option>Республика Адыгея</option>
                  <option>Республика Карелия</option>
                  <option>Республика Коми</option>
                  <option>Алтайский край</option>
                  <option>Краснодарский край</option>
                  <option>Красноярский край</option>
                  <option>Ставропольский край</option>
                  <option>Волгоградская область</option>
                  <option>Ленинградская область</option>
                  <option>Челябинская область</option>
                  <option>г. Москва</option>
                  <option>г. Санкт-Петербург</option>
              </select>
            </div>
            <div class="form-group">
              <textarea class="field" placeholder="Сообщение" name="comment" rows="5" cols="60" id="comment"></textarea>
            </div>
          </div>
          <div id="form_button">
          <button class="btn butt3" type="submit" value="Send">
              <span>Отправить</span>
          </button>
          </div>
        </form>
      </div>		
    </div>
    <script src="https://yandex.st/jquery/2.1.1/jquery.min.js"></script>
    <script>
    $(document).ready(function($) {
      $('.btn-zay').click(function() {
        $('.popup-fade').fadeIn();
        getDataStorage();
        return false;
      });	
      
      $('#popup-close').click(function() {
        history.go(-1);
        $(this).parents('.popup-fade').fadeOut();
        return false;
      });		
     
      $(document).keydown(function(e) {
        if (e.keyCode === 27) {
          e.stopPropagation();
          $('.popup-fade').fadeOut();
        }
      });
      
      $('.popup-fade').click(function(e) {
        if ($(e.target).closest('.popup').length == 0) {
          $(this).fadeOut();					
        }
      });
    });

    $(".btn-zay").click(function(){
    history.pushState(1, "title", "#form_link");
    });

    window.onpopstate = function(event) {
      if(event.state==1) {
        $('.popup-fade').fadeIn();
        getDataStorage();
      }
      else {
        $('.popup-fade').fadeOut();
      }
    };

    function updateStorage() {
      localStorage.setItem("name", document.getElementById("name").value);
      localStorage.setItem("phone", document.getElementById("phone").value);
      localStorage.setItem("region", document.getElementById("region").value);
      localStorage.setItem("comment", $("#comment").val());
    }

    function getDataStorage() {
      document.getElementById("name").value = localStorage.getItem("name");
      document.getElementById("phone").value = localStorage.getItem("phone");
      if(localStorage.getItem("region")==null) {
        document.getElementById("reg").selected = true;
      }
      else {
        document.getElementById("region").value = localStorage.getItem("region");
      }
      $("#comment").val(localStorage.getItem("comment"));
    }

    window.addEventListener("DOMContentLoaded", function (event) {
      let profit = document.getElementById("form_link");
      profit.addEventListener("input", function(event) {
        updateStorage();
      });
    });   
    
    $(function(){
        $(".ajaxForm").submit(function(e){
            e.preventDefault();
            var href = $(this).attr("action");
            $.ajax({
                type: "POST",
                dataType: "json",
                url: href,
                data: $(this).serialize(),
                success: function(response){
                    if(response.status == "success"){
                        alert("We received your submission, thank you!");
                        localStorage.clear();
                        document.getElementById("name").value = "";
                        document.getElementById("phone").value = "";
                        document.getElementById("reg").selected = true;
                        $("#comment").val(localStorage.getItem(""));
                    }else{
                        alert("An error occured: " + response.message);
                    }
                }
            });
        });
    });
    </script>
    <!--form end-->
  </body>
  </html>